
/*===================================================================*/
/* Default */
/*===================================================================*/

.jux_gallery .jux_thumbnails {
    overflow: hidden;
    z-index: 70;
    float: left;    
}
.jux_gallery .jux_thumbnails>div{ 
    position: relative; 
}  
.jux_gallery .jux_thumbnails>div img{ 
	border: 1px solid green;  
}
.jux_gallery .jux_thumbnails .jux_selected_thumbnail img{
	border-color: red; 
}

/* video icon */
.jux_thumbnails .jux_icon_container{    
	position: absolute;
}
.jux_icon_container.top,
.jux_icon_container.bottom{    
	top: 0px;
}
.jux_icon_container.left,
.jux_icon_container.right{    
	left: 0px;
} 
.jux_thumbnails .jux_video_icon{    
	position: relative;  
}

/* bottom */
.jux_gallery .jux_thumbnails.bottom{ 
    height: 85px;
    left: 0; 
}
.jux_gallery .jux_thumbnails.bottom>div{
	height: 100%;
} 
.jux_gallery .jux_thumbnails.bottom>div img{
	margin-right: 1px;
	display: inline;
	height: 80px;
}

/* top */
.jux_gallery .jux_thumbnails.top{ 
    height: 85px;
    left: 0; 
}
.jux_gallery .jux_thumbnails.top>div{
	height: 100%;
} 
.jux_gallery .jux_thumbnails.top>div img{
	margin-right: 1px;
	display: inline;
	height: 80px;
}

/* left */
.jux_gallery .jux_thumbnails.left{ 
    top: 0;
    width: 140px; 
}
.jux_gallery .jux_thumbnails.left>div{
	width: 100%;
} 
.jux_gallery .jux_thumbnails.left>div img{
	margin-bottom: 1px;
	display: block;
	width: 130px;
}

/* right */
.jux_gallery .jux_thumbnails.right{  
    top: 0;
/*    width: 80px; */
    width: 140px; /* Jackie Nguyen */
}
.jux_gallery .jux_thumbnails.right>div{
	width: 100%;
} 
.jux_gallery .jux_thumbnails.right>div img{
	margin-bottom: 1px;
	display: block;
	width: 137px;
}


/*===================================================================*/
/* Pink style */
/*===================================================================*/

.jux_thumbnails.pink>div img{  
    border: 2px solid rgba(0, 0, 0, 0.4); 
}
.jux_thumbnails.pink a.jux_selected_thumbnail img{
    border-color: rgba(247, 18, 119, 0.8);
}

/* bottom */
.jux_thumbnails.pink.bottom{  
    height: 80px;
    left: 0; 
} 
.jux_thumbnails.pink.bottom>div img{
	margin-right: 2px;
	height: 64px;
}

/* top */
.jux_thumbnails.pink.top{ 
    height: 80px;
    left: 0; 
}
.jux_thumbnails.pink.top>div{
	height: 100%;
} 
.jux_thumbnails.pink.top>div img{
	margin-right: 2px;
	height: 64px;
}

/* left */
.jux_thumbnails.pink.left{ 
    top: 0;
    width: 80px; 
}
.jux_thumbnails.pink.left>div{
	width: 100%;
} 
.jux_thumbnails.pink.left>div img{
	margin-bottom: 2px;
	width: 80px;
}

/* right */
.jux_thumbnails.pink.right{ 
    top: 0;
    width: 80px; 
}
.jux_thumbnails.pink.right>div{
	width: 100%;
} 
.jux_thumbnails.pink.right>div img{
	margin-bottom: 2px;
	width: 80px;
}

